{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Pemerintahan</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>
<body>
<!-- <body onload="window.print()"></body> -->
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Pemerintahan</h2>
    </center>
    <!-- Konten lainnya -->
   
    <table>
        <thead>
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Wilayah</th>
                <th>Luas Wilayah </th>
                <th>Batas Wilayah</th>
                <th>Jumlah & Pendidikan Aparatur Kampung</th>
                <th>Jumlah & Pendidikan Aparatur BAMUSKAM</th>
                <th>Aparatur</th>
                <th>Kondisi & Status</th>
            </tr>
        </thead>
        <tbody>
            {% for item_pemerintahan in dt_pemerintahan_list %}
            <tr>
                    <td>{{forloop.counter}}</td>
                    <td>{{item_pemerintahan.tahun}}</td>
                    <td class="tdx">{{item_pemerintahan.kampung.distrik.title}}-{{item_pemerintahan.kampung.titles}} </td>
                    <td>
                      
                       <ul>
                            <li> Luas Wilayah           : {{item_pemerintahan.luas_wilayah}}</li>
                            <li> Jumlah Luas Wilayah  RT              : {{item_pemerintahan.rt}} </li>
                            <li> Jumlah Luas Wilayah  Jumlah Dusun    : {{item_pemerintahan.dusun}} </li>
                       </ul> 
                    </td>
                    <td>
                       
                       <ul>
                            <li>Sebelah Utara  :  {{item_pemerintahan.batas_utara}}</li>
                            <li>Sebelah Selatan:  {{item_pemerintahan.selatan}}</li>
                            <li>Sebelah Barat  :  {{item_pemerintahan.batas_barat}}</li>
                            <li>Sebelah Timur  :  {{item_pemerintahan.batas_timur}}</li>
                       </ul>
                    </td>
                   <td rowspan="2">
                        Jumlah Aparatur Kampung :{{item_pemerintahan.jml_aparatur_kampung}} 
                  
                        <ul>
                            <li>SD : {{item_pemerintahan.pendidikan_aparatur_sd}}</li>
                            <li>SMP : {{item_pemerintahan.pendidikan_aparatur_smp}}</li>
                            <li>SMA : {{item_pemerintahan.pendidikan_aparatur_sma}}</li>
                            <li>D3 : {{item_pemerintahan.pendidikan_aparatur_d3}}</li>
                            <li>S1 : {{item_pemerintahan.pendidikan_aparatur_s1}}</li>

                        </ul>
                    </td>
                    <td>
                        Jumlah BAMUSKAM :{{item_pemerintahan.jml_basmuskam}} 
                        
                        <ul>
                            <li>SD : {{item_pemerintahan.pendidikan_bamuskam_sd}}</li>
                            <li>SMP : {{item_pemerintahan.pendidikan_bamuskam_smp}}</li>
                            <li>SMA : {{item_pemerintahan.pendidikan_bamuskam_sma}}</li>
                            <li>D3 : {{item_pemerintahan.pendidikan_bamuskam_d3}}</li>
                            <li>S1 : {{item_pemerintahan.pendidikan_bamuskam_s1}}</li>

                        </ul>
                    </td>
                   <td>
                        <ul>
                            <li>Jumlah ketua RT : {{item_pemerintahan.jml_ketua_rt}}</li>
                            <li>Jumlah Kepala Dusun : {{item_pemerintahan.jml_kepala_dusun}}</li>
                            <li>Jumlah Babinkamtibmas : {{item_pemerintahan.jml_Babinkamtibmas}}</li>
                            <li>Jumlah Babinsa : {{item_pemerintahan.jml_Babinsa}}</li>
                            
                        </ul>
                   </td>
                    <td>
                        <ul>
                            <li> Kantor Kampung  : {{item_pemerintahan.kantor}}   </li>
                            <li> Status tanah Kantor Kampung  : {{item_pemerintahan.status_kantor}}  </li>
                       
                        </ul>
                    </td>
            </tr>
       {% endfor %}
        </tbody>
    </table>
</body>
</html>
